
/* First line blank. */
void main()
   // Fair to put after main.
{

// Blank line before and after.

  if (q) {
     // Comment after OBR.
     a++; // Blank then comment A.
  }

  a++; // A: Next line should be comment B.
} 
// B: Line after CBR blank.

